"""Migration file"""  # pylint: disable=invalid-name
# Generated by Django 4.2.11 on 2024-04-17 13:49

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):
    """Migration class"""
    dependencies = [
        ('netbox_rps_plugin', '0016_cacheconfig'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cacheconfig',
            name='list_extensions',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(blank=True), size=None),
        ),
    ]
